
.my-gallery {
  width: 100%;
  float: left;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 10px;
  width: 150px;
}
.my-gallery figcaption {
  display: none;
}

.my-gallery figure img {
	/*border: 1px solid #CCC;*/
  border-radius: 1px;
  box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.5);   
  padding: 4px; 
  margin: 10px;
}

.pswp {
    z-index: 2500;
}